<?php
 namespace Module\Admin\AdminUpload;
 use TCMS\Controller;
 class IndexController extends Controller {
 public function __construct() {
 include_library("Mail");
 }
 public function index() {
 return view();
 }
 public function postUpload() {
 return view();
 }
 }
